Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

Smart Bluetooth Forum Discussions

dasmc_2125571
Level 4
Level 4
5 likes given First like received First like given

I am currently using version 2.2.1 of the SDK.  If I download and run the installer for version 2.2.2 of the SDK (for windows), does it install OVER (and clobber) my 2.2.1 instance, or does it install to a new location allowing me to use either of the installed versions?

Essentially, I want to understand the upgrade process for moving from 2.2.1 to 2.2.2.

Thank you,

David Smith

0 Likes
1 Solution
MichaelF_56
Moderator
Moderator
Moderator
250 sign-ins 25 comments on blog 10 comments on blog

dsmith@medeco.com

You can install a new SDK without clobbering the old one.

Take a look at the following Help Article: How to Import a New SDK into an Existing WICED Smart IDE

View solution in original post

2 Replies
MichaelF_56
Moderator
Moderator
Moderator
250 sign-ins 25 comments on blog 10 comments on blog

dsmith@medeco.com

You can install a new SDK without clobbering the old one.

Take a look at the following Help Article: How to Import a New SDK into an Existing WICED Smart IDE

@mwf_mmfae

The link you provided has exactly the information I was looking for.  Thanks!

David

0 Likes